From: "Jana Havrankova" <[email-masked]>
Date: Wed, 29 Jun 2005 09:54:44 +0000

Vážený pane doktore Oveèko,

Jmenuji se Jana Daly a mám u vás na KTF zadanou bakaláøskou práci na téma
asistovaná reprodukce (obhajoba jaro 2006). Byli jsme domluveni, že do konce 
èervna si upøesním téma v této problematice a vypracuji osnovu.
Bohužel se musím omluvit, že jsem nedodržela stanovený termín. Na konci 
kvìtna se nám narodil syn a strávili jsme v nemocnici trochu déle než jsem 
pøedpokládala. Také péèe o novorozenì mi zabírá všechen èas a tudíž jsem se 
ještì nedostala ke své práci.
Chtìla bych vás tedy požádat o prodloužení termínu do zaèátku pøíštího 
školního roku. Ráda bych se také zeptala, zda-li budete pøes léto k 
dispozici pro pøípadné otázky po emailu nebo telefonu. Bohužel jsem Vás již 
nezastihla telefonicky na fakultì.

Dìkuji
Jana Daly, 606 643 911